body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_bottom_owner {
}
#page_body {
}
.bg_top_owner {
	background-repeat:no-repeat;
	background-position:center top;
}
.bg_top_h_tile {
	background-image:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/bg_top_h_tile20120808_4645A.jpg);
	background-repeat:repeat-x;
	background-position:center top;
}
.lt86 .banner {
	background-color:transparent;
	height:150px;
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
}
#nav_box_lt31 {
	width:960px;
	margin:auto;
	height:45px;
	line-height:45px;
	background-color:transparent;
}
.bg_center_v_tile {
}
ul li {
	text-align:left;
}
.col_w960 {
	width:960px;
}
center {
	text-align:-webkit-center;
}
h2 {
	margin:0;
	padding:0;
}
.review_box {
	border:1px solid #DADADA;
	width:100%;
	background-color:#fff;
	border-color:#DADADA;
}
.review_box .mb_2col {
	clear:both;
	display:block;
}
.review_box .mb_2col .mb_col_1, .review_box .mb_2col .mb_col_2 {
	border-color:#DADADA;
}
.review_box .mb_2col .mb_col_1 {
	width:106px;
	border-right:1px solid #DADADA;
	text-align:center;
	float:left;
	display:inline;
	margin-right:20px;
	border-color:#DADADA;
}
.review_box .mb_2col .mb_col_1 h2 {
	color:#000;
	font-size:28px;
	line-height:85px;
	font-family:"";
	background-color:#fff;
}
.review_box .mb_2col .mb_col_1 h2 a {
	color:#000;
}
.review_box .mb_2col .mb_col_2 {
}
.review_box .mb_2col .text_box {
	padding:10px 20px;
	color:#000;
	font-size:12px;
	text-align:left;
}
.ELMT1344943220630969 .review_box .mb_2col .text_box {font-size:14px;}
.ELMT1344943220630969 .review_box .mb_2col .text_box,.ELMT1344943220630969 .review_box .mb_2col .text_box a {color:#555;}
.column_wrapper_395_313_232 .col_w395,.column_wrapper_395_313_232 .col_w313 {
	margin-right:10px;
}
.col_w395 {
	width:395px;
	float:left;
}
.col_w313 {
	width:313px;
	float:left;
}
.col_w232 {
	width:232px;
	float:left;
}
.ELMT1345194791227791 .md {
	background:#FFFFFF none;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	clear:both;
border-width:0px;}
.ELMT1345194791227791 .md .md_hdc {
	dispplay:none;
}
.ELMT1345194791227791 .md .md_hdc b {
}
.ELMT1345194791227791 .md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
}
.ELMT1345194791227791 .md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0px 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.ELMT1345194791227791 .md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
	font-weight:bold;
}
.ELMT1345194791227791 .md .md_hd .mh_title a {
	background-color:none;
}
.ELMT1345194791227791 .md .md_hd .mh_option a {
	color:#000;
}
.ELMT1345194791227791 .md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
	font-weight:300;
}
.ELMT1345194791227791 .md .md_hd .mh_option .more_btn {
}
.ELMT1345194791227791 .md .md_hd .mh_option .more_btn:hover {
}
.ELMT1345194791227791 .md .md_hd .mh_title b {
}
.ELMT1345194791227791 .md .md_ftc {
	display:none;
}
.ELMT1345194791227791 .hide {
	height:10px;
	overflow:hidden;
}
img {
	margin:0;
	padding:0;
}
.img_title_list .text_box {
}
.img_title_list .text_box .thumb_video_icon {
	position:absolute;
	right:8px;
	bottom:8px;
	width:46px;
	height:46px;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/thumb_video_pic.png) no-repeat;
	display:none;
}
.img_title_list .text_box h2 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	margin:2px 0;
	text-align:left;
	font-family:;
	color:#333;
}
.img_title_list .text_box h2 a {
	color:#333;
}
.img_title_list .text_box p {
	color:#333;
	font-size:12px;
	margin:5px 0;
	text-align:left;
}
.img_title_list .text_box p a {
	color:#333;
}
.img_title_list .text_box p span {
	color:#333;
}
.img_title_list .text_box a.underline {
	text-decoration:underline;
}
.img_title_list .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.img_title_list .text_box img {
	border:1px solid #ccc;
	width:100px;
	height:100px;
}
.img_title_list .text_box .l {
	margin:0 5px 0 0;
}
.img_title_list .text_box .r {
	margin:0 0 0 5px;
}
.dot_line {
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	font-family:;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
}
.turn_page_box b {
	font-weight:normal;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.turn_page_box .tpb_right {
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.ELMT1345194800087797 .img_title_list .text_box img {width:370px;height:300px;}
.ELMT1345194800087797 .img_title_list .text_box .thumb_video_icon {display:block;}
.ELMT1345194800087797 .img_title_list .text_box h2 {font-size:14px;text-align:center;}
.ELMT1345194800087797 .img_title_list .text_box h2,.ELMT1345194800087797 .img_title_list .text_box h2 a {color:#004a80;}
.ELMT1345194800087797 .img_title_list .text_box p {font-size:12px;line-height:180%;}
.ELMT1345194800087797 .img_title_list .text_box p,.ELMT1345194800087797 .img_title_list .text_box p a {color:#555;}
.title_list ul, .title_list li {
	margin:0;
	padding:0;
}
.title_list ul {
	list-style-type:none;
}
.ul_title_list li {
	line-height:1.5em;
	padding-left:10px;
}
.title_list .title_list_box {
	clear:both;
	padding:0px;
	margin-bottom:0px;
}
.title_list .title_list_box .tl_caption {
	background:none;
	clear:both;
	color:#333;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:;
	text-align:left;
}
.title_list .title_list_box .tl_caption a {
	color:#333;
}
.title_list .title_list_box .tl_dot_line {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
}
.title_list .title_list_box .tl_option {
	clear:both;
	float:right;
	margin:5px 0 0;
	position:relative;
}
.title_list .title_list_box .tl_option .more_btn {
	clear:both;
	color:#333;
	font-size:14px;
	margin:1px 0 4px;
	padding-left:8px;
}
.title_list .title_list_box .ul_title_list li a {
	color:#000;
}
.title_list .title_list_box .date {
	color:#999;
	font-size:12px;
	font-family:Arial;
}
.title_list .title_list_box .ul_title_list li {
	font-family:;
	font-size:14px;
	color:#000;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/li.gif) no-repeat left 6px;
}
.title_list .title_list_box .ul_title_list li.zdy {
	background-repeat:no-repeat;
	padding-left:16px;
}
.title_list .vspace {
	height:10px;
}
.ELMT1345195168595740 .title_list .title_list_box .tl_caption {font-size:16px;}
.ELMT1345195168595740 .title_list .title_list_box .ul_title_list li,.ELMT1345195168595740 .title_list .title_list_box .ul_title_list li a {color:#004a80;}
.ELMT1345195323968306 .md {
	background:#FFFFFF none;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	clear:both;
border-width:0px;}
.ELMT1345195323968306 .md .md_hdc {
	dispplay:none;
}
.ELMT1345195323968306 .md .md_hdc b {
}
.ELMT1345195323968306 .md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
}
.ELMT1345195323968306 .md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0px 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
height:320px;}
.ELMT1345195323968306 .md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
	font-weight:bold;
}
.ELMT1345195323968306 .md .md_hd .mh_title a {
	background-color:none;
}
.ELMT1345195323968306 .md .md_hd .mh_option a {
	color:#000;
}
.ELMT1345195323968306 .md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
	font-weight:300;
}
.ELMT1345195323968306 .md .md_hd .mh_option .more_btn {
}
.ELMT1345195323968306 .md .md_hd .mh_option .more_btn:hover {
}
.ELMT1345195323968306 .md .md_hd .mh_title b {
}
.ELMT1345195323968306 .md .md_ftc {
	display:none;
}
.ELMT1345195323968306 .hide {
	height:10px;
	overflow:hidden;
}
.title_desc .text_box {
	clear:both;
}
.title_desc .text_box h3 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	margin:0px 0 1px;
	text-align:center;
	font-family:;
	color:#333;
}
.title_desc .text_box h3 a {
	color:#333;
}
.title_desc .text_box h4 {
	background:none;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0 1px;
	text-align:center;
}
.title_desc .text_box h4 a {
	color:#333;
}
.title_desc .text_box p {
	color:#333;
	font-size:12px;
	margin-bottom:5px;
	text-align:left;
	font-family:;
	line-height:1.8em;
}
.title_desc .text_box p a {
	color:#333;
}
.title_desc .text_box a.underline {
	text-decoration:underline;
}
.title_desc .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.title_desc .mb_option .more_btn {
	color:#333;
	font-size:12px;
	float:right;
}
.ELMT1345195359803345 .title_desc .text_box h3,.ELMT1345195359803345 .title_desc .text_box h3 a {color:#004a80;}
.ELMT1345195359803345 .title_desc .text_box p,.ELMT1345195359803345 .title_desc .text_box p a {color:#555;}
.ELMT1345195359803345 .title_desc .text_box p {line-height:1.7;}
.ELMT1345195734507352 .title_list .title_list_box .ul_title_list li,.ELMT1345195734507352 .title_list .title_list_box .ul_title_list li a {color:#004a80;}
.md {
	background:#FFFFFF none;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	clear:both;
	border:none;
	zoom:1;
}
.md .md_hdc {
	dispplay:none;
}
.md .md_hdc b {
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:36px;
	line-height:36px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/bg_md_hd20120808_4645A.jpg);
	background-repeat:no-repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	border:none;
	background-color:#181819;
	background-position:right top;
	padding-left:10px;
}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0px 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:0px;
	float:left;
	background:noen;
	background-repeat:no-repeat;
	background-position:left top;
	color:#000;
	padding-left:0;
	margin-top:0;
	height:36px;
	line-height:36px;
}
.md .md_hd .mh_title a {
	background-color:none;
}
.md .md_hd .mh_option a {
	color:#000;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:0px;
	margin-top:0;
	height:36px;
	line-height:36px;
	font-weight:normal;
	color:#000;
}
.md .md_hd .mh_option .more_btn {
}
.md .md_hd .mh_option .more_btn:hover {
}
.md .md_hd .mh_title b {
}
.md .md_ftc {
	display:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
.ELMT1345195863657341 .md {border-width:0px;}
.ELMT1345195881410360 .title_desc .text_box h3,.ELMT1345195881410360 .title_desc .text_box h3 a {color:#004a80;}
.ELMT1345195881410360 .title_desc .text_box p,.ELMT1345195881410360 .title_desc .text_box p a {color:#555;}
.ELMT1345195881410360 .title_desc .text_box p {line-height:1.7;}
.ELMT1345692429375460 .title_list .title_list_box .ul_title_list li,.ELMT1345692429375460 .title_list .title_list_box .ul_title_list li a {color:#004a80;}
.ELMT1345196161839515 .md .md_bd {height:482px;}
.md_lt77 .pic_show {
	position:relative;
	clear:both;
}
.md_lt77 .pic_show .text_box {
	position:relative;
}
.md_lt77 .pic_show .text_box img {
	border:none;
	background:#ccc;
	float:left;
	margin-right:6px;
}
.md_lt77 .pic_show .text_box .text_data {
}
.md_lt77 .pic_show h1 {
	font-size:18px;
	font-family:"";
	padding:0 3px;
	line-height:20px;
}
.md_lt77 .pic_show p {
	padding:0 5px 5px;
}
.md_lt77 .pic_show .pic_list_box {
	clear:both;
	margin:2px 0 0;
	padding:6px 0 0;
	position:relative;
	width:99.999%;
	overflow:hidden;
}
.md_lt77 .pic_show .pic_list_box .pic_list {
	margin:-6px 28px 6px;
	z-index:90;
	overflow:hidden;
	_position:relative;
}
.md_lt77 .pic_show .pic_list_box .pic_list .pl_item {
	float:left;
	width:9999px;
	position:relative;
}
.md_lt77 .pic_show .pic_list_box .pic_list li {
	float:left;
	height:58px;
	border:1px solid #ccc;
	overflow:hidden;
	margin:6px 3px 0 0;
}
.md_lt77 .pic_show .pic_list_box .pic_list li.hover {
	border-color:#f00;
}
.md_lt77 .pic_show .pic_list_box .pic_list li.cur {
	margin-top:0;
	position:relative;
	padding:7px 1px 1px;
	background:#474747 url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/bg_pic_list_cur.gif) no-repeat center top;
	border:none;
}
.md_lt77 .pic_show .pic_list_box .previous,.md_lt77 .pic_show .pic_list_box .next {
	width:23px;
	height:60px;
	overflow:hidden;
	position:absolute;
	top:6px;
	z-index:100;
}
.md_lt77 .pic_show .pic_list_box .previous {
	background-image:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/btn_previous.gif);
	left:0;
}
.md_lt77 .pic_show .pic_list_box .next {
	background-image:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/btn_next.gif);
	right:0;
}
.ELMT1345534670697766 .md_lt77 .pic_show .text_box img {width:450px;height:240px;}
.ELMT1345534670697766 .pic_show h1 {font-size:16px;color:#004a80;text-align:center;}
.ELMT1345534670697766 .pic_show p {font-size:14px;color:#555;}
body, div, ul, li, img, p {
	margin:0;
	padding:0;
}
ul {
	list-style-type:none;
}
ul:after {
	clear:both;
	content:".";
	display:block;
	font-size:0px;
	height:0;
	line-height:0px;
	visibility:hidden;
}
.md_lt63 {
	background:#fff none;
	clear:both;
}
* html .md_lt63 {
	zoom:1;
}
*+html .md_lt63 {
	zoom:1;
}
.md_lt63 .md_hd {
	background:#ccc none;
	clear:both;
	font-size:16px;
	font-weight:bold;
	height:22px;
	overflow:hidden;
	padding:0 10px;
	line-height:22px;
}
.md_lt63 .md_hd a {
	color:#2D2D2D;
}
.md_lt63 .md_hd .mh_title {
	float:left;
	font-size:14px;
	color:#2D2D2D;
}
.md_lt63 .md_hd .mh_title a {
	color:#333;
}
.md_lt63 .md_hd .mh_option {
	float:right;
	font-size:12px;
	font-weight:normal;
}
.md_lt63 .md_hd .mh_option .more_btn {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_arrow_black.gif) no-repeat left 48%;
	float:left;
	margin-right:5px;
	padding-left:10px;
	color:#000;
}
.md_lt63 .md_hd .mh_option .more_btn:hover {
	border-bottom:1px solid #000;
	text-decoration:none;
}
.md_lt63 .md_bd {
	border:none;
	clear:both;
	padding:9px;
	background:#fff;
}
* html .md_lt63 .md_bd {
	zoom:1;
}
*+html .md_lt63 .md_bd {
	zoom:1;
}
.md_lt63 .image_list_box {
	clear:both;
}
.md_lt63 .image_list_box .il_dot_line {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:10px;
	margin:0 0 10px;
}
.md_lt63 .image_list_box ul {
	clear:both;
}
* html .md_lt63 .image_list_box ul {
	zoom:1;
}
*+html .md_lt63 .image_list_box ul {
	zoom:1;
}
.md_lt63 .image_list_box ul li {
	float:left;
	padding-bottom:15px;
	margin-right:0;
	zoom:1;
}
.md_lt63 .image_list_box ul li .image {
	position:relative;
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	zoom:1;
}
.md_lt63 .image_list_box ul li .image img {
	border:none;
	display:block;
	width:120px;
	height:90px;
}
.md_lt63 .image_list_box ul li .text {
	background-color:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:left;
	font-family:;
	font-weight:bold;
}
.md_lt63 .image_list_box ul li .text a {
	color:#333;
}
.md_lt63 .image_list_box ul li .text p {
	text-align:left;
}
.md_lt63 .image_list_box ul li .jianjie {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:left;
	line-height:25px;
}
.md_lt63 .image_list_box ul li .jianjie a {
	color:#333;
}
.md_lt63 .image_list_box ul li.first {
	margin-left:0;
}
.md_lt63 .image_list_box ul li.last {
}
.md_lt63 .image_list_box ul.il_960_5 {
	padding:0px 15px;
}
.md_lt63 .image_list_box ul.il_960_5 li {
	width:126px;
	margin-left:15px;
	margin-right:0px;
	overflow:hidden;
	display:inline;
}
.md_lt63 .image_list_box ul.il_960_5 li .image {
	padding:2px;
}
.md_lt63 .image_list_box ul.il_960_5 li.first {
	margin-left:0;
}
.md_lt63 .image_list_box .image_noborder .image {
	padding:3px;
	border:0;
}
.none .text {
	display:none;
}
.none .mh_option {
	display:none;
}
.none_border {
	border:0;
}
.md_lt63 .bgcolor {
	background:#666666;
}
.image_list_box ul li .image a.plus {
	width:18px;
	height:16px;
	display:block;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat;
	position:absolute;
	right:5px;
	bottom:5px;
}
.ELMT1345012830294892 .md_lt63 .image_list_box ul li .image img {width:160px;height:120px;}
.ELMT1345012830294892 .md_lt63 .image_list_box ul.il_960_5 li {width:166px;}
.ELMT1345012830294892 .md_lt63 .image_list_box ul li .text {font-size:14px;}
.ELMT1345012830294892 .md_lt63 .image_list_box ul li .text,.ELMT1345012830294892 .md_lt63 .image_list_box ul li .text a {color:#004a80;}
.ELMT1345012830294892 .md_lt63 .image_list_box ul li .jianjie {font-size:12px;}
.ELMT1345012830294892 .md_lt63 .image_list_box ul li .jianjie,.ELMT1345012830294892 .md_lt63 .image_list_box ul li .jianjie a {color:#555;}
.ELMT1344241268578242 .md .md_bd {height:440px;padding:0px;}
.ELMT1344241268578242 .md {border-width:0px;border-color:#fff;}
.ELMT1344241268578242 .md .md_hd {border-bottom-width:0px;}
.ELMT1344241268598245 .img_title_list .text_box img {width:960px;height:433px;}
.ELMT1345200169739590 .md .md_bd {height:420px;padding:0px;}
.ELMT1345200169739590 .md {border-width:0px;}
.ELMT1345200200786112 .img_title_list .text_box img {width:960px;height:412px;}
.imagelist_lt5 .image_list_box {
	clear:both;
}
.imagelist_lt5 .image_list_box .il_dot_line {
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.imagelist_lt5 .image_list_box ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
* html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
*+html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.imagelist_lt5 .image_list_box ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
	word-wrap:break-word;
	width:126px;
}
.imagelist_lt5 .image_list_box ul li .image {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
	*height:auto;
}
.imagelist_lt5 .image_list_box ul li .image img {
	border:none;
	float:none;
}
.imagelist_lt5 .image_list_box ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
}
.imagelist_lt5 .image_list_box ul li .text a {
	color:#333;
}
.imagelist_lt5 .image_list_box ul li .text p {
	text-align:left;
}
.imagelist_lt5 .image_list_box ul li.first {
	margin-left:0;
}
.imagelist_lt5 .image_list_box ul li.last {
}
.imagelist_lt5 .image_list_box ul li .image a.plus {
	display:none;
}
.imagelist_lt5 .image_list_box ul.video_plus li .image a.plus {
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	bottom:6px;
	display:block;
	height:16px;
	position:absolute;
	right:6px;
	width:18px;
}
.ELMT1345702712105548 .imagelist_lt5 .image_list_box ul li {width:222px;}